<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="en" lang="en">
<head profile="http://selenium-ide.openqa.org/profiles/test-case">
<meta http-equiv="Content-Type" content="text/html; charset=UTF-8" />
<link rel="selenium.base" href="http://kaneda.schibsted.cl:23804/" />
<title>New Test</title>
</head>
<body>
<table cellpadding="1" cellspacing="1" border="1">
<thead>
<tr><td rowspan="1" colspan="3">New Test</td></tr>
</thead><tbody>
<tr>
	<td>open</td>
	<td>/region_metropolitana?ca=15_s</td>
	<td></td>
</tr>
<tr>
	<td>select</td>
	<td>id=catgroup</td>
	<td>label=Autos, camionetas y 4x4</td>
</tr>
<tr>
	<td>verifyElementPresent</td>
	<td>id=cartype_ctp</td>
	<td></td>
</tr>
<tr>
	<td>verifyElementPresent</td>
	<td>id=gearbox_gb</td>
	<td></td>
</tr>
<tr>
	<td>select</td>
	<td>id=cartype_ctp</td>
	<td>label=Cl&aacute;sico</td>
</tr>
<tr>
	<td>select</td>
	<td>id=gearbox_gb</td>
	<td>label=Manual</td>
</tr>
<tr>
	<td>clickAndWait</td>
	<td>id=searchbutton</td>
	<td></td>
</tr>
<tr>
	<td>verifyTextPresent</td>
	<td>Volvo 240GLT</td>
	<td></td>
</tr>
<tr>
	<td>clickAndWait</td>
	<td>link=Volvo 240GLT</td>
	<td></td>
</tr>
<tr>
	<td>verifyTextPresent</td>
	<td>Tipo de veh&iacute;culo Cl&aacute;sico</td>
	<td></td>
</tr>
<tr>
	<td>verifyTextPresent</td>
	<td>Transmisión (cambio) Manual</td>
	<td></td>
</tr>

</tbody></table>
</body>
</html>
